"This copy will expire on %@." = "Detta exemplar är tidsbegränsat till %@.";
"%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries." = "%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAlla rättigheter förbehålles.\n\nFileMaker är ett varumärke som tillhör FileMaker, Inc.\noch som är registrerat i USA och andra länder.";
"Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@" = "Version: %@ %@\n\nDen här produkten är licensierad till:\n%@\n\nLicensnyckel: %@\n%@\n%@";
"Version: %@ %@" = "Version: %@ %@";
"Version: %@ %@\nLicense Key: %@" = "Version: %@ %@\nLicensnyckel: %@";
"Credits are listed in the Acknowledgements document provided\nwith this software." = "En lista över medverkande visas i dokumentet Tillskrivning som medföljer \nden här programvaran.";
"%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com." = "%@ %@\n© 1984-%@ FileMaker, Inc.\nAlla rättigheter förbehålles.\n\nFileMaker och filmappslogotypen är varumärken som tillhör FileMaker, Inc.\noch som är registrerade i USA och andra länder. Mer information\nfinns på vår webbplats på http://www.filemaker.com/se.";
"FileMaker Pro" = "FileMaker Pro";
"FileMaker Pro could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro documentation." = "FileMaker Pro kunde inte startas på grund av felaktig installation, systemkomponenter som saknas eller för lite minne.\nSe dokumentationen till FileMaker Pro.";
"OK" = "OK";
"You have entered an invalid license key. Please refer to your FileMaker package for the correct license key." = "Du angav en ogiltig licensnyckel. Rätt licensnyckel hittar du i din FileMaker-förpackning.";
"Please refer to your FileMaker package for the correct license key." = "Rätt licensnyckel finns på FileMaker-förpackningen.";
"You have entered an invalid license key" = "Du angav en ogiltig licensnyckel";
"Please enter a user name in the User Name field." = "Skriv in användarnamnet i fältet Användarnamn.";
"<unknown>" = "<okänt>";
"The length of the selected text cannot exceed 100 characters." = "Den markerade texten får inte innehålla fler än 100 tecken.";
"You have entered an invalid license key." = "U hebt een ongeldige licentiecode ingevoerd.";
"A user name is required." = "Du måste ange ett användarnamn.";
"Layout and Script names should not be empty." = "Fälten för layout- och manusnamn får inte vara tomma.";
"Please enter something for both the Layout and Script name." = "Ange både ett layout- och ett manusnamn.";
"Please enter less characters for the Layout name." = "Ange ett kortare namn på layouten.";
"Please enter less characters for the Script name." = "Ange ett kortare namn på manuset.";
